<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/jquery3.js"></script>

</head>
<body>
<h1>Escribe como seria la instruccion para cambiar el atributo herf del siguiente "a" a www.instagram.com</h1>
<div>
    <span id="mySpan">
        <a id='' href="http://www.facebook.com">Mi red social favorita</a>
    </span>
</div>
<script>//$("div span #span")
    (document).ready(function () {
        $('a#telva').attr()(function ( event ){
             href="www.instagram.com";
        })

    });

</script>
</body>
</html>